Bug 888593 - JBoss Enterprise Application Platform 6 の紹介
Summary: JBoss Enterprise Application Platform 6 の紹介
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: EAP 6.1.0
Assignee: Tom WELLS
QA Contact: jito
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-18 23:27 UTC by jito
Modified: 2015-05-18 01:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Name: 8740, Administration and Configuration Guide-6-2 Build Date: 18-12-2012 16:38:31
Last Closed: 2013-05-24 00:29:49 UTC
Type: Bug


Attachments (Terms of Use)

Description jito 2012-12-18 23:27:21 UTC
Description of problem: The title of Chaper 1 is displayed in English instead of Japanese:

第1章 Introduction to Administering the JBoss Enterprise Application Platform

Comment 1 Misty Stanley-Jones 2013-01-23 07:05:51 UTC
Lee, can you look at this?

Comment 2 Lee Newson 2013-01-23 22:37:27 UTC
The content spec has been updated without pushing the changes to Zanata for translation. So Content Spec 8740 just needs to be pushed again and the string re-translated since "Enterprise Application Platform" changed to "JBoss Enterprise Application Platform". The best way is probably just to go to that topic in the CCMS and click the "Push to Zanata" button.

Comment 4 jito 2013-03-25 01:03:16 UTC
It looks fine now.


Note You need to log in before you can comment on or make changes to this bug.